# Copyright (©) 2003-2020 Teus Benschop.

# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
  
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.


The template.odf was created in LibreOffice, as an empty document, and then saved as OpenDocument.

Two folders were removed from this template:
Configuration2
Thumbnails

The software that uses this template assumes a style name "Mpm1" for the style:page-layout element,
such as LibreOffice creates by default.
The software uses this style:page-layout element to set page size and margins.
It assumes that there is only one style:page-layout element.
The template should have a 'mirrored' style:page-usage.

The template has the headers switched on, different headers for the right and the left pages.
Each of the two headers has a field for the page number, and a text:chapter field.
This text:chapter field has text:outline-level 1. It is intended for the running headers.

There are two headings, one for the right page, style "Heading", and another one for the left
page, style "Heading_20_Left". The current date shows in both headings.
